<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.147.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="1dfaba265ec328bd8fbf6fa01dd8b08c40301f43" upstream="refs/heads/uefi.lnx.2.1.r20-rel"/>
  <project name="device/qcom/common" revision="9fdede2990626f686e83df3e54e1729e5c974b06" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="7a328919cb31fc0ff0330d46317a43cac024cbea" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r14-rel"/>
  <project name="device/qcom/vendor-common" revision="83a032b762dfdb59a224e6c539db526b0b685670" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="fdb2b606b2748bc7cbcb0c59b0e8a6511c934229" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="ac36829daab9bea336ed477973ff1a3cad0a4077" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="494a1ae56a94700a8cb004b7ffc9b9ac8d1ccd12" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="89a82d3a56e5d8ddbcf7341008d710988139e1b1" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="afe6119c1312f14bdd2f612a72a6940a455a1d20" upstream="refs/heads/display.lnx.7.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="cdf0682919565632f6da0a6f24b8af6d58080111" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="4a6bfc6c931d4fde8793338b695b5fa047388fd2" upstream="refs/heads/lnx.omx.core.1.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="4a4f3f22d5c14e5ec9fd5087bc09a963c4df923f" upstream="refs/heads/ppat-corepower.lnx.1.0.r23-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="96c9bbf99f76c2fcd5236cfb1f5e8254d6677cad" upstream="refs/heads/wlan-aosp.lnx.6.0.r16-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="b8fae3ce2e661c812ce0c896f40f5d8711383464" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="71d4216f261e5be3c2b331aaba3bf9dbd96165ae" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="6902afff42112d6aaeee9ef5bc35fe979a6c9db9" upstream="refs/heads/audio-drivers.lnx.5.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="a4254bb043c222b51fe80d487388d44d33712927" upstream="refs/heads/camera-kernel.lnx.4.0.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="adb848d481756c3ea7fda61dbf920295c0096c40" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="065c35bdab3532e282fb4066781e4fd101487a03" upstream="refs/heads/display-kernel.lnx.5.4.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="27ef80b631a05ffe72ab6e7cd684187f0cba7fe6" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="9a02d8e6a2943ad4f18c1457a564f5cd3da2a1ed" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="744c6ba4759984cc113617a12960ee8597811696" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="2eba1cdf5ad0d46ea060842680899435d04e661f" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="382f14b1c491e5d713514fa2d8e235ca5dcc1f55" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="7df8c20d63e52a8e6ea5b9b9077210fc5dfe37a4" upstream="refs/heads/power.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="14e4a390fbd2f085e4cc7f59add47e585aaf2d0e" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="3db5d0e6e110ce405f11f9ff4fb940a82be68621" upstream="refs/heads/opensource-tools.lnx.1.0.r122-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="ed36a1f5a9ec5bdab6d09bbd1b087afa0390d1c8" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="230074a0a6bb2548481a39d751fe505188a41f37" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="85d96adc2c60591721169495c1e7ae9e9e26cf2b" upstream="refs/heads/wlan-api.lnx.1.0.r69-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="c971834e9d7e13591410366819575b477d9aebe7" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="cc141ee5802dbe7be36652cb63e58e58ba358d00" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="dc5b4bfcfdae5fd77208d81811b61bf6717eb17e" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="4ad60113a02419acf6185dbabd5a1f72b621340f" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="f39643c30134259017d3144198c69e65ea884262" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="72b0ca099fd2b5649e83e66932ef75ac1e53b108" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="4341b6321b97420c1bf91344db30158d4fa4e632" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="5871c1a293e7c234026edafd3c85cdde787b3c0b" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="6e0e13d31cfbfc9899e1906d7c06636629699f2f" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
</manifest>
